﻿@charset "utf-8";
html,body form{ height:100%;}
.logonInfo{text-align:right;}
.logonInfo span{display:inline-block;}
.wrap{width:100%; background:url(../../images/logon_bg.jpg) repeat-x center center; height:100%;}
.logon{background:url(../../images/logon.jpg) no-repeat center center; margin:0px auto; position:relative;width:100%;height:100%;background-size:100%;}
.logonTable{width:450px; height:294px; position:absolute; left:40%; Top:60%; margin-top: -180px; z-index: 1; margin-left: -50px;}
.logonTable table{width:100%; margin-left:14px; border-collapse:collapse; }
.logonTable table td{padding:5px 0px;}
.logon_btn{width:99px; height:34px; display:inline-block; background:url(../../images/logon_btn.jpg) no-repeat; line-height:34px;color:#4d4d4d; /*color:#2d3d00;*/ font-size:14px; text-align:center; cursor:pointer;}
.logname,.logout{height:25px; line-height:25px; margin-top:15px;color:#FFF;}
.logname{padding:0 15px 0 10px; background:url(../../images/topLine.gif) no-repeat right 4px;}
.logout{ background:url(../../images/logout.png) no-repeat 0 5px; padding-left:20px;}
.logout a{ color:#FFF; text-decoration:none; line-height:25px;}

.container { width: 100%; height:100%; min-width:980px;  background-color: #FFF; }
.pageTitle{ height:37px; border-bottom:1px #2568ae solid; font-size:18px; line-height:37px; color:#FFF; padding-left:20px; font-family:"微软雅黑"; font-weight:bold;}
.header {background:url(../../images/headbg.jpg) repeat-x 0 0;}
.content { width: 100%;} 
.footer { padding: 10px 0; background-color: #6F7D94; position: relative; clear: both; }

.top_bar{ width:540px; background:url(../../images/User_right.jpg) no-repeat right 0; height:54px; padding-right:10px;}


#user > ul > li{position:relative; margin-top:15px; z-index:99;}
#user > ul > li > span > a{color:#fff; text-decoration:none;background:url(../../images/arr.gif) no-repeat right 6px; padding-right:15px;}
/*IE7 */
*+html #user > ul > li > span > a{color:#FFF; text-decoration:none;background:url(../../images/arr.gif) no-repeat right 4px; padding-right:15px;}

#user ul li ul{background: #fff; display:none;position:absolute; top:25px;left:0;padding:10px;-webkit-border-radius: 2px;border-radius: 2px;-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);}

/*IE7 */
*+html #user ul li ul{background: #fff; display:none;position:absolute; top:25px;left:0;padding:10px; border:1px #E4E4E4 solid;}

#user ul li ul li{ background:#FFF;}
#user ul li ul li a{ display:block; padding:5px;background:#F7F7F7; text-decoration:none; margin:1px 0;}
#user ul li ul li a:hover{ display:block; color:#FFF; padding:5px; background:#FB9337;-webkit-border-radius: 2px;border-radius: 2px;}

.userl,.userr,.userc{height:25px;}
.userl{float:left; width:10px; background:url(../../images/ul.gif) no-repeat 0 0;}
.userc{background:url(../../images/ur.gif) no-repeat right 0;display:inline-block; line-height:24px; line-height:25px /9/0; padding-right:11px;}


/*TAB 副导航*/
.header .subNav{ height:35px; background:url(../../images/subNavBg.jpg) repeat-x 0 0; padding-top:7px; padding-left:10px;}
.header .subNav a{display:inline-block;text-decoration:none;}
.header .subNav a.active{border-radius:5px; background:url(../../images/sub_nav_active.gif) repeat-x 0 0; height:27px; padding:0 10px; line-height:27px; color:#FFF;}
.header .subNav span{ display:inline-block; margin:0 10px; color:#999;}